body {
    margin: 0px;
    padding: 0px;
    background-color: #000;
}

* {
    font-family: "Century Gothic";
}

section.home {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow: hidden;
}

section.home > #videoDesktop {
    width: 100%;
    height: auto;
    min-height: 100%;
    z-index: 97;
}

section.home > #videoMobile {
    display: none;
}

@media (max-width: 768px) {
    
    section.home > #videoDesktop {
        display: none;
    }

    section.home > #videoMobile {
        width: auto;
        height: 100%;
        display: block;
        z-index: 97;
    }
}

section.home > #bar {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    box-sizing: border-box;
    z-index: 99;
}

section.home > #bar > figure,
section.home > #bar > figure > img {
    width: auto;
    height: 22px;
    margin: 0px;
    padding: 0px;
}

label.hamburguer {
    width: 25px;
    position: absolute;
    top: 30px;
    right: 30px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

label.hamburguer span {
    height: 2px;
    margin: 2px 0px;
    border-radius: 10px;
    background: #fff;
    transition: 0.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}

label.hamburguer span:nth-of-type(1) {
    width: 100%;
}

label.hamburguer span:nth-of-type(2) {
    width: 100%;
}

label.hamburguer span:nth-of-type(3) {
    width: 100%;
}

label.hamburguer input[type=checkbox] {
    display: none;
}

label.hamburguer input[type=checkbox]:checked ~ span:nth-of-type(1) {
    transform-origin: top;
    transform: rotatez(-29deg) translate(-3px, 5px);
    background: #000;
}

label.hamburguer input[type=checkbox]:checked ~ span:nth-of-type(2) {
    display: none;
}

label.hamburguer input[type=checkbox]:checked ~ span:nth-of-type(3) {
    transform-origin: bottom;
    width: 100%;
    transform: rotatez(30deg) translate(0px, 0px);
    background: #000;
}

section.home > #menu {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    background-image: url("menuBackground.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    transition: 400ms;
    z-index: 98;
}

section.home > #menu.open {
    top: 0px;
}

section.home > #menu > a {
    color: #cfbba2;
    text-decoration: none;
    font-size: 20px;
}